<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Log extends Model
{
    //
    use SoftDeletes;
    protected $fillable=['user_id','type','action','product_id'];
    public function user($value='')
    {
    	return $this->belongsTo('App\User','user_id');
    }
}
